Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Cleanup_Strategies_T.cpp File Reference

`#include "ace/Cleanup_Strategies_T.h"`

Include dependency graph for Cleanup_Strategies_T.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_LACKS_PRAGMA_ONCE
## Functions
const char * | get_rcsid_ace_Cleanup_Strategies_T (const char *)
## Variables
const char * | rcsid_ace_Cleanup_Strategies_T = get_rcsid_ace_Cleanup_Strategies_T ( rcsid_ace_Cleanup_Strategies_T )

## Define Documentation

#define ACE_LACKS_PRAGMA_ONCE

## Function Documentation

const char* get_rcsid_ace_Cleanup_Strategies_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Cleanup_Strategies_T = get_rcsid_ace_Cleanup_Strategies_T ( rcsid_ace_Cleanup_Strategies_T )`[static]`